@charset "UTF-8";

/* =============================================================================
contents
============================================================================= */
#contents {
	padding-top: 26px;
	background: url(../topics/images/bg_categoryTitle.png) repeat-x left top;
}


/* =============================================================================
localNav
============================================================================= */
#sidebar .localNav {
	background:url(images/bg_localNav_bottom.gif) no-repeat center bottom;
}
#sidebar .localNav ul {
	border-right: 3px solid #7493BB;
	border-left: 3px solid #7493BB;
}
#sidebar .localNav ul li {
	background:url(images/bg_link_blue.png) no-repeat left 0.2em;
}
#sidebar .localNav ul li.current a {
	color: #1F5A91;
	font-weight: bold;
	text-decoration: none;
}


/* =============================================================================
main
============================================================================= */
#main h3{
	margin: 0 0 30px;
	padding: 0;
	border: 3px solid #61A8D8;
	background: #FFF url(../topics/images/bg_h3_title.png) repeat-x left bottom;
	font-weight: normal;
	font-size: 153.9%;
}
#main h3 span {
	margin: 0;
	padding: 15px 15px 10px;
	display: block;
	background: url(../topics/images/bg_h3_title_span.png) no-repeat left center;
}

#main div.section h4 {
	color: #006ACC;
	background: url(images/bg_h4_title.png) no-repeat left top;
}
#main div.section h5 {
	color: #006ACC;
}


/* 図書館ガイドへ
--------------------------------------------------------- */
#main div.libraryArea {
	margin: 0;
	padding: 0;
	float: right;
	width: 314px;
}
#main div.libraryArea p {
	margin: 0;
	padding: 2px;
	border: 1px solid #DDD;
	background-color: #FFF;
	text-align:center
}
#main div.libraryArea p.guideLink {
	padding: 7px 10px 5px;
	border-top: none;
	text-align: right;
}
#main div.libraryArea p.guideLink a {
	padding-left: 17px;
	background: url(images/bg_link_blue.png) no-repeat left center;
	font-weight: bold;
	font-size: 116%;
}


/* =========================================================
 カレンダー用css
========================================================= */
#main div.calArea {
	margin: 0;
	padding: 0;
	float: left;
	width: 310px;
	word-break: break-all;
}

/* 日付の説明 */
#main div.calArea p {
	margin-bottom: 0;
	padding: 0.5em 0 0;
	clear: both;
}
#main div.calArea p span.closeDay {
	padding: 0 1em;
	border: 1px dotted #ccc;
	background-color: #FFE5E5;
}
#main div.calArea p span.eventDay {
	padding: 0 1em;
	border: 1px dotted #ccc;
	background-color: #FFFFB5;
}


/*　カレンダーテーブルのスタイル
--------------------------------------------　*/
table.calendar {
	margin: 0 auto 0.5em;
	border:2px solid #1F5A91;/*5589C5*/
	position: relative;
	float: left;
	width: 306px;
	background-color:#FFF;
	table-layout: fixed;
}

/* キャプション */
table.calendar caption {
	margin: 0;
	padding: 10px 0 7px;
	color: #FFF;
	background-color: #1F5A91;/*5589C5*/
	font-weight: bold;
	text-align: center;
}
table.calendar caption a {
	padding: 2px 2px 1px;
	position: absolute;
	color: #FFF;
	font-weight:bold;
	font-size: 93%;
}
table.calendar caption a.prev {
	padding-left: 17px;
	top: 8px;
	left: 10px;
	background: url(images/bg_link_prev.png) no-repeat left center;
}
table.calendar caption a.next {
	padding-right: 17px;
	top: 8px;
	right: 10px;
	background: url(images/bg_link_next.png) no-repeat right center;
}

/* セル */
table.calendar th,
table.calendar td {
	padding: 0.7em 0.5em;
	border:1px solid #CCC;
	text-align:center;
}
table.calendar td a{
	margin: -0.7em -0.5em;
	padding: 0.7em 0.5em;
	display: block;
}
table.calendar th{
	background-color: #F4F4EE;
	font-weight: bold;
}
table.calendar th.sun{/* 日曜 */
	color:#C00;
}
table.calendar th.sat{/* 土曜 */
	color:#1F5A91;/*39F*/
}
table.calendar td.today{
	font-weight: bold;/* 今日 */
	background-color: #F3F3ED;
}
table.calendar td.close{
	color:#C00;/* 休館日 */
	background-color: #FFE5E5;
}
table.calendar td.event{
	color:#39F;/* イベント */
	background-color: #FFFFB5;
}
table.calendar td.today a{
	color:#FFF;
}


/* イベント情報
----------------------------------------------------*/
/* テーブル */
table.eventInfo {
	margin: 0 auto;
	padding: 0;
	border: 1px solid #A8C1C8;
	width: 100%;
	background-color:#FFF;
	border-collapse: collapse;
}
table.eventInfo th {
	padding: 10px;
	border: 1px dotted #A8C1C8;
	color: #444;
	background-color: #D6E5EB;
	font-weight: bold;
	text-align: center;
}
table.eventInfo td {
	padding: 10px;
	border: 1px dotted #CFDEE2;
	vertical-align: top;
}
table.eventInfo td.date {
	background-color: #EFF5F8;
	text-align: center;
}
table.eventInfo td.eventName {
	font-weight: bold;
	text-align: left;
}
#main div.section table.eventInfo td ul {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* リンクスタイル（イベント概要のみ適用）
--------------------------------------------------------- */
/* 外部サイト */
table.eventInfo td a[href^="http://"],
table.eventInfo td a[href^="https://"]{
    padding: 3px 15px 3px 0;
    background: url(../images/icon/blank.png) no-repeat right center;
}
/* PDF */
table.eventInfo td a[href$=".pdf"]{
    padding: 3px 18px 3px 0;
    background: url(../images/icon/pdf.png) no-repeat right center;
}
/*Word*/
table.eventInfo td a[href$='.doc'] ,
table.eventInfo td a[href$='.docx'] {
    padding: 3px 18px 3px 0;
    background: url(../images/icon/doc.gif) no-repeat right center;
}
/*Exile*/
table.eventInfo td a[href$='.xls'] ,
table.eventInfo td a[href$='.xlsx'] {
    padding: 3px 18px 3px 0;
    background: url(../images/icon/xls.gif) no-repeat right center;
}

tr#none {
	display: none;
}